Difference between revisions of "Template:Ivm/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Pppery
(Adding protection template)
imported>Pppery
 
Line 1: Line 1:
/* {{pp-template} */
+
/* {{pp-template}} */
 
/* Styling of this template is inspired by tl:template-documentation */
 
/* Styling of this template is inspired by tl:template-documentation */
 
.ivmbox {
 
.ivmbox {

Latest revision as of 00:23, 2 April 2020

/* {{pp-template}} */
/* Styling of this template is inspired by tl:template-documentation */
.ivmbox {
	clear: both;
	margin: 1em 0 0 0;
	border: 1px solid #a2a9b1;
	background-color: ivory;
	padding: 0.5em;
	display: flex;
	align-items: center;
}

.ivmbox .mbox-image {
	border: none;
	display: table-cell;
	padding: 2px 0 2px 0.5em;
	text-align: center;
	vertical-align: middle;
}

.ivmbox .mbox-text {
	border: none;
	display: table-cell;
	padding: 0.25em 0.5em;
	width: 100%;
	box-sizing: border-box;
}